Loading ...
Sorry, an error occurred while loading the content.

stunnel pkg for slugos 4.8

Expand Messages
  • Ron Coit
    Does anyone have a complied stunnel package for slugos 4.8 I need it for a project at work. There are Openembedded scipts and patches for it, but I can seem to
    Message 1 of 1 , Jan 24, 2008
    • 0 Attachment
      Does anyone have a complied stunnel package for slugos 4.8

      I need it for a project at work.

      There are Openembedded scipts and patches for it, but I can seem to
      get the cross compiler working on my system.


      Thanks

      Ron
    Your message has been successfully submitted and would be delivered to recipients shortly.